.validation_message, .nf-error-msg{
    margin: -25px 0 8px 0;
}

.ginput_recaptcha + .validation_message {
    margin: -4px 0 8px 0;
}

.gfield_description{
    padding: 6px;
}

.theme-section .validation_message {
    color: #ff5454;
}

.button{
    font-size: 15px;
}

.hical-map {
    height: 430px;
}
.map-info-window {
    opacity: 0;
}
.map-initialized .map-info-window {
    opacity:1;
}
.bpd .off-canvas-wrapper {
    background-color: #FFF;
}
.bpd.bpd_layout_5 .top-bar-right .menu a:hover, 
.bpd.bpd_layout_5 .top-bar-right .menu li.active a {
    color: #FFF !important;
}


.bpd.bpd_layout_5 .top-bar-right .menu li.active a:after, 
.bpd.bpd_layout_5 .top-bar-right .menu a:hover:after {
    background-color: #ffffff !important;
}

.footer-layout-3 {background-color:#212121;}
.row-fluid .hic-box, .fluid .hic-box {margin-top: 0 !important;}
.page-element.light-section .bg-float:before {background-color: transparent;}
.page-element.text-left .hic-button-wrap {text-align: left;}
.page-element.about .section-header {margin-bottom: 0;}
.bpd .hero .main-text-inner {margin: 0 auto;}

.bpd .image-overlay-content-centered .hic-box .has-image ~ .hic-content .hic-title h3 {
    color: #FFF;
    font-weight: 700;
}

.bpd.bpd_layout_5 .header .menu a {
    font-weight: 700;
    text-transform: none;
}


@media (min-width: 641px) {
    .page-element.about .section-title, .page-element.about .sub-heading, .page-element.about .hic-box {max-width: 730px;}
    
    .validation_message, .nf-error-msg{
        margin: -15px 0 0 0;
    }
    
    .ginput_recaptcha + .validation_message {
        margin: -12px 0 0 0;
    }
    
    .gfield_description{
        padding: 6px 12px;
    }
    
    .bpd.bpd_layout_5 .nf-form-content .nf-field-container, .bpd.bpd_layout_5 .gform_wrapper .gform_fields .gfield {
        margin-bottom: 20px;
    }
}

@media (min-width: 1024px) {

    .bpd .hero .hero-banner-message h1, .bpd .hero .main-text h1, .bpd .hero .sh-main-text h1 {font-size: 60px;}
    
    .sticky-header.scrolled.bpd.bpd_layout_5 .header .logo {
            width: 130px !important;   
    }
    
    .sticky-header.scrolled.bpd.bpd_layout_5 .header .menu a {
        line-height: 96px;
        height: 96px;
    }
    
    .bpd.bpd_layout_5 .nf-form-content .nf-field-container, .bpd.bpd_layout_5 .gform_wrapper .gform_fields .gfield {
        margin-bottom: 30px;
    }

}